{
   "compilerOptions": {
      "allowSyntheticDefaultImports": true,
      "composite": true,
      "esModuleInterop": true,
      "module": "esnext",
      "target": "es2024",
      "moduleResolution": "bundler",
      "skipLibCheck": true,
      "strict": true,
      "types": ["node"],
      "paths": {
         "@shared/*": ["./shared/*"]
      }
   },
   "include": ["vite.config.ts", "electron/**/*.ts", "shared"]
}